<?php

namespace Licenzo\Framework\Http;

use Licenzo\Framework\Foundation\App;

class Controller
{
    public function sendSuccess($data = null, $message = null, $statusCode = 200)
    {
        return App::response($data, $message, $statusCode)->send();
    }

    public function sendError($message, $data = null, $statusCode = 400)
    {
        return App::response($message, $data, $statusCode)->send();
    }
}
